Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5684 - confidential summary
Summary: confidential summary
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-07 15:42 UTC by David Lawrence
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description David Lawrence 1999-10-07 15:42:58 UTC
confidential description

Comment 1 Hotmail Account 1999-11-12 23:54:59 UTC
public added comment

Comment 2 Hotmail Account 1999-11-12 23:56:59 UTC
public added comment

Comment 3 Hotmail Account 1999-11-12 23:59:59 UTC
public added comment


Note You need to log in before you can comment on or make changes to this bug.